[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=True
BorderColor=49152
Caption=TIWMainMenu1
Color=49152
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=49152
HoverColor=15794160
HoverColorTo=536870911
HoverFontColor=0
HoverGradientDirection=gdHorizontal
IconBackgroundColor=0
ItemColor=16777215
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=49152
RootItemColor=15794160
RootItemColorTo=16777215
RootItemGradientDirection=gdHorizontal
SeparatorColor=49152
ShowHint=False
UseBorder=True
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=49152
CSSStyle=
Enabled=True
FontName=Lucida Console
Size=11
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=49152
CSSStyle=
Enabled=True
FontName=Lucida Console
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
